#include "NetSynchedClock.h"

void UNetSynchedClock::Server_RequestServerTime_Implementation()
{

}

void UNetSynchedClock::Client_ReportServerTime_Implementation(float serverTime)
{

}

UNetSynchedClock::UNetSynchedClock()
{
	this->_serverTimeUpdateDelay = 10.000000;
}
